Subject: statistX on RedHat 8

From: Bernhard Reiter <[email-masked]>
Date: Thu, 9 Jan 2003 18:54:57 +0100

Has someone sucessfully run statistX on RedHat 8?

Recently I had a couple of minutes at a foreign computer
to try to install it. Building failed in the GToolSection,
but I believe that maybe the snapshot of the libfoundation
was not tuned to work with the new gcc that is coming with RedHat 8.
I got strange warnings (that I did not record)
when compiling it.

I also found that the link to libFoundation-20010105.tar.gz
from http://www.usf.uos.de/~abeyer/private/StatistX/download/
gives me a tarball which is uncompressed. Should be fixed sometimes I guess.

Best,
	Bernhard